import React from 'react';
import UnauthorizedIcon from "../assets/images/unauthorized.png";

function Unauthorized() {
  return (
      <div className="page-not-found">
        <img src={UnauthorizedIcon} alt="unauthorized access" />
        <span>You do not have permission to access this page.</span>
      </div>
    );
}

export default Unauthorized;
